Loading...
Searching...
No Matches
Opm::Parameters::NewtonWriteConvergence Struct Reference

Specifies whether the convergence rate and the global residual gets written out to disk for every Newton iteration. More...

`#include <newtonmethodparams.hpp>`

## Static Public Attributes

static constexpr bool | value = false

## Detailed Description

Specifies whether the convergence rate and the global residual gets written out to disk for every Newton iteration.

The documentation for this struct was generated from the following file:

- opm/models/nonlinear/newtonmethodparams.hpp